RubyGems Navigation menu

rails3_plugin_toolbox 0.3.4

Provides a more intuitive DSL for Rails 3 plugin configuration and a specialized RSpec 2 matcher. Makes it much easier to develop Rails 3 plugins!

Versies:

  1. 0.3.4 - August 23, 2010 (12,5 KB)
  2. 0.3.3 - August 23, 2010 (12,5 KB)
  3. 0.3.2 - August 23, 2010 (12,5 KB)
  4. 0.3.1 - August 22, 2010 (12 KB)
  5. 0.3.0 - August 22, 2010 (12 KB)
Toon alle versies (7 totaal)

Runtime afhankelijkheden (2):

  • rails >= 3.0.0.rc
  • require_all >= 1.1.0
  • Development afhankelijkheden (1):

  • rspec >= 2.0.0.beta.19
  • Eigenaren:

    Authors:

    • Kristian Mandrup

    SHA 256 checksum:

    a424b77e5d96e66d28cdad217e1c7e5164ed79e5debc2a2c9fe9bdc81e95307e

    Total downloads 15.835

    Voor deze versie 2.944

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenses:

    N/A

    Required Ruby Version: Geen

    Links: